### Method

# WebKitWebProcessExtension WebHitTestResult get_link_uri

since: 2.8

#### Declaration [src]

    const gchar*
    webkit_web_hit_test_result_get_link_uri (
      WebKitWebHitTestResult* web_hit_test_result
    )

#### Description [src]

Obtains the URI associated with the link element at the hit test position.

Available since: 2.8

#### Return value

Type: `const gchar*`

The URI of the link element, or `NULL` if the hit test does not cover a link element.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.